Subject: [rmcat] Reminder: RMCAT Design Team Meeting at 8AM Thursday in Chess Conference Room

From: "Michael Ramalho (mramalho)" <[email-masked]>
Date: Wed, 31 Jul 2013 14:46:23 +0000

RMCAT Design Team Reminder:

As per the email thread below, this is a reminder to the RMCAT Design Team that there is a meeting tomorrow morning (Thursday August 1) at 8:00 in the IESG Breakout Room.

The IESG Breakout Room is on the SECOND floor of the Intercontinental in the "Chess" conference room (elevators to get to the room are closest to IETF Registration desks).

The RMCAT Design Team is a small set of people working on the present RMCAT drafts and associated testing methodology and plans. If you have not contributed on the rmcat mailing list or participated in prior design team meetings, please do not attend the design team morning meeting (unless you have direct, new input to the draft authors) as there is limited space in that room.

Varun's and my RMCAT presentations have already been posted by the RMCAT chairs (see: https://datatracker.ietf.org/meeting/87/materials.html#tsv ).

The agenda for the RMCAT meeting at 13:00 is at: https://datatracker.ietf.org/meeting/87/agenda/rmcat/

I am sending this notice to the entire rmcat mailer so that I don't miss anyone.

Best Regards,

Michael Ramalho

From: Michael Ramalho (mramalho)
Sent: Thursday, July 11, 2013 4:11 PM
To: [email-masked]
Subject: RMCAT Design Team Meeting at Berlin IETF

RMCAT Design Team,

Lars has arranged for the RMCAT Design team to meet Thursday morning (1 Aug) at 8:00 in the IESG Breakout Room. The Location as of present is TBD (see reservation at: http://trac.tools.ietf.org/group/iesg/trac/wiki/UpcomingIetf#ReservationsforIESGBreakoutRoom ).

The regular RMCAT working group meeting slot is for 13:00 - 15:00 later that day.

The RMCAT Design Team is a small set of people working on the present RMCAT drafts and associated testing methodology and plans. If you have not contributed on the rmcat mailing list or participated in prior design team meetings, please do not attend the design team morning meeting as there is limited space in that room.

I am sending this notice to the entire rmcat mailer so that I don't miss anyone.

Regards,

Michael Ramalho